Subject: RE: [lojban] Fw: lojban

From: "Craig" <[email-masked]>
Date: Sun, 28 Apr 2002 17:51:17 -0400

>yo

>Je suis tombé sur le lojban un peu par hasard cet apres-midi (sur la
>page d'openprojects.net en fait) et j'aimerais bien en savoir plus de
>l'avis de quelqu'un qui s'y est mis.

>est-ce qu'il y a des francophones qui s'y interessent ?
>tout ce que tu voudras bien me dire a ce sujet m'interesse :)

>ki'e
>mose

Is there any chance I could see a translation of this in English or Lojban?
Or is it something that non-francophones wouldn't care about anyway?